Tweak to ffmpeg compatibility layer to support debian's wheezy libav
[blender.git] / intern / ffmpeg /
drwxr-xr-x   ..
-rw-r--r-- 7740 ffmpeg_compat.h